### Signal

# GtkSource View::change-number

#### Declaration

    void
    change_number (
      GtkSourceView* self,
      gint count,
      gpointer user_data
    )

#### Description [src]

Keybinding signal to edit a number at the current cursor position.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`count`

  Type: `gint`

  The number to add to the number at the current position.